Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452554 - Enhancement Request - the displayed page of the <continue> button occurs in the hidden browser
Summary: Enhancement Request - the displayed page of the <continue> button occurs in t...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: 389
Classification: Retired
Component: UI - Gateway/Phonebook
Version: 1.3.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Rich Megginson
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks: 389_1.3.0
TreeView+ depends on / blocked
 
Reported: 2008-06-23 17:49 UTC by Anh Nguyen
Modified: 2015-11-13 20:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-13 20:03:09 UTC


Attachments (Terms of Use)

Description Anh Nguyen 2008-06-23 17:49:31 UTC
Description of problem:
The displayed page of the <continue> button occurs in the hidden browser. The
enhancement request is to display the page in the front so users do not have to
search for the according browser window.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 Martin Kosek 2012-01-04 13:43:36 UTC
Upstream ticket:
https://fedorahosted.org/389/ticket/112


Note You need to log in before you can comment on or make changes to this bug.